# Class CIM_AuthorizedUse
extends CIM_Dependency

CIM_AuthorizedUse is an association used to provide an AuthorizationService with the AccessControlInformation it needs to do its job. This association is deprecated with no proposed replacement, since authorization processing will be handled via policy or static checking of Privileges.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_AuthorizedUse

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Deprecated | string | No value
Description | string | CIM_AuthorizedUse is an association used to provide an AuthorizationService with the AccessControlInformation it needs to do its job. This association is deprecated with no proposed replacement, since authorization processing will be handled via policy or static checking of Privileges.
UMLPackagePath | string | CIM::User::AccessControl
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_AuthorizedUse | CIM_AccessControlInformation
Dependent | CIM_AuthorizedUse | CIM_AuthorizationService

## Class Methods